// slider custom styles
.slick-slide {
  outline: none;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .slick-slide {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.slick-prev:before,
.slick-next:before {
  font-size: 30px;
  color: #064482;
}

.slick-prev {
  left: -40px;
}
[dir='rtl'] .slick-prev {
  right: -40px;
  left: auto;
}

.slick-next {
  right: -40px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -40px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  background-color: white;
}

.slick-prev,
.slick-next {
  width: 30px;
  height: 30px;
  cursor: pointer;

  color: grey;
  background-color: white;
}
